Mail.ruПочтаМой МирОдноклассникиИгрыЗнакомстваНовостиПоискВсе проекты

Не могу открыть музыку, потому что пишет необходим флаш плеер

Ученик (100), закрыт 2 недели назад
Я буквально дней пять назад обновляла его и мне сейчас выскакивает
Необходим Flash Player
Для прослушивания музыки необходим Flash Player
Может нужно обновить его?
Лучший ответ
https://get.adobe.com/ru/flashplayer/
(только перед установкой советую снять галочку с дополнительного предложения).

Попробуйте зайти с другого браузера
или обновите версию своего браузера :
Opera http://www.opera.com/
Mozilla Firefox http://www.mozilla.org/ru/firefox/new/
Internet Explorer http://windows.microsoft.com/ru-ru/internet-explorer/download-ie
Google Chrome http://www.google.com/intl/ru/chrome/
https://help.mail.ru/mail-help/helpful/new_vers
_____________________________________________

Попробуйте о проблеме написать в службу поддержки
"Мой Мир" напрямую по этому адресу:
support_team@corp.mail.ru
(в заголовке письма укажите тему проблемы)
Ответ от службы поддержки обычно приходит в течение 5 рабочих дней.

Служба поддержки проекта "Мой Мир":
https://help.mail.ru/my-help
Остальные ответы
Похожие вопросы
Также спрашивают